/*P H1
{
}
H2
{
}
H3
{
}
A
{
}
A:visited
{
}
A:active
{
}
BODY
{
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: gray 0.1mm solid;
    BACKGROUND-COLOR: #ffffff
}*/
TD.pageName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #336600;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial
}
A.pageNumber
{
    FONT-SIZE: 9pt;
    COLOR: #000066;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
TD.subTitleName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #336600;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial
}
TABLE.pageTitlebkgnd
{
    BACKGROUND-COLOR: #a2c1bc
}
TR.fieldName
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #217984;
    FONT-FAMILY: Arial
}
TD.fieldName
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
TR.fieldDB
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    /*BACKGROUND-COLOR: #0257B4*/
    BACKGROUND-COLOR: #003986;
}
TD.fieldDB
{
    BORDER-RIGHT: white;
    BORDER-TOP: white;
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    BORDER-LEFT: white;
    width: 80px;
    COLOR: white;
    BORDER-BOTTOM: white;
    FONT-FAMILY: Arial;
    /*BACKGROUND-COLOR: #0257B4*/
    BACKGROUND-COLOR: #003986;
}
TD.fieldWithBorder
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1px solid;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #99cc00
}
TD.defultBgColor
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffff
}
A.pageLinktext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
FONT properties for list column heads TD.columnHead
{
    FONT-SIZE: 10px;
    COLOR: #000099;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial Black;
    TEXT-DECORATION: none
}
A.columnHead
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
TD.formHeader
{
    FONT-SIZE: 13px;
    COLOR: #217984;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial black
}
TD.formSubheader
{
    FONT-SIZE: 11px;
    COLOR: #91b5ad;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial black
}
TR.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
P.button
{
    FONT-SIZE: 100pt;
    COLOR: #a2c1bc;
    FONT-FAMILY: Arial
}
TABLE.form
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    WIDTH: 600px;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
INPUT.S
{
    FONT-SIZE: 11px;
    WIDTH: 70px;
    FONT-FAMILY: Arial
}
INPUT.M
{
    FONT-SIZE: 11px;
    WIDTH: 144px;
    FONT-FAMILY: Arial
}
INPUT.L
{
    FONT-SIZE: 11px;
    WIDTH: 218px;
    FONT-FAMILY: Arial
}
INPUT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial
}
SELECT.S
{
    FONT-SIZE: 11px;
    WIDTH: 70px;
    FONT-FAMILY: Arial
}
SELECT.M
{
    FONT-SIZE: 11px;
    WIDTH: 144px;
    FONT-FAMILY: Arial
}
SELECT.L
{
    FONT-SIZE: 11px;
    WIDTH: 218px;
    FONT-FAMILY: Arial
}
SELECT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial
}
TD.errorArea
{
    PADDING-LEFT: 3px;
    FONT-SIZE: 14px;
    WIDTH: 40%;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
TD.leftWidthA
{
    WIDTH: 180px
}
TD.leftWidthB
{
    WIDTH: 100px
}
TD.leftWidthC
{
    WIDTH: 110px
}
TD.leftWidthD
{
    WIDTH: 104px
}
TD.leftWidthE
{
    WIDTH: 184px
}
TD.leftWidthF
{
    WIDTH: 110px
}
TD.leftWidthSA
{
    WIDTH: 80px
}
TD.WidthSB
{
    WIDTH: 55px
}
TD.WidthSC
{
    WIDTH: 65px
}
TD.WidthSD
{
    WIDTH: 115px
}
TD.WidthSE
{
    WIDTH: 90px
}
TD.topPagetitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 28px;
    COLOR: #ffffcc;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial
}
TD.border
{
    BORDER-RIGHT: #f8f8f8 1px solid;
    BORDER-TOP: #f8f8f8 1px solid;
    BORDER-LEFT: #f8f8f8 1px solid;
    BORDER-BOTTOM: #f8f8f8 1px solid
}
TD.columnHeadWithBorder
{
    BORDER-LEFT: white 1pt solid
}
TABLE.border
{
    BORDER-RIGHT: lightslategray 1pt solid;
    BORDER-TOP: lightslategray 1pt solid;
    BORDER-LEFT: lightslategray 1pt solid;
    BORDER-BOTTOM: lightslategray 1pt solid
}
DIV.title_font
{
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    COLOR: #a0a000;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial Black
}
DIV.titletogglet
{
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    VERTICAL-ALIGN: bottom;
    CURSOR: hand;
    COLOR: #a0a000;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial Black;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #cccccc
}
DIV.titletogglef
{
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    VERTICAL-ALIGN: bottom;
    CURSOR: hand;
    COLOR: #a0a000;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial Black;
    HEIGHT: 18px
}
DIV.subtogglet
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: bottom;
    CURSOR: hand;
    COLOR: #000099;
    PADDING-TOP: 4px;
    FONT-FAMILY: Lucida Console;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #cccccc
}
DIV.subtogglef
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 4px;
    VERTICAL-ALIGN: bottom;
    CURSOR: hand;
    COLOR: #000099;
    PADDING-TOP: 4px;
    FONT-FAMILY: Lucida Console;
    HEIGHT: 18px
}
TEXTAREA.fieldData
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial
}
DIV.titlefont
{
    FONT-SIZE: 10px;
    COLOR: #a0a000;
    FONT-FAMILY: Arial Black
}
FONT.titlefont
{
    FONT-SIZE: 10px;
    COLOR: #a0a000;
    FONT-FAMILY: Arial Black
}
TD.TableHead
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #000066
}
TD.rowhead
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
TR.fieldname
{
    FONT-SIZE: 9pt;
    COLOR: #006699;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #006699
}
TR.TableRow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
TR.TableRowOn
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #99cc00
}
TR.TableRowOver
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #99ccc3
}
TR.TableRowOnOver
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #99cc00
}
TR.TableRowOver TD.selectableOver
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #99ccc3
}
TD.Hint
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
TD.normalText
{
    BORDER-RIGHT: white;
    BORDER-TOP: white;
    FONT-SIZE: 17px;
    BORDER-LEFT: white;
    WIDTH: 550px;
    COLOR: black;
    BORDER-BOTTOM: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD.boldtext
{
    BORDER-RIGHT: white;
    BORDER-TOP: white;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 17px;
    BORDER-LEFT: white;
    COLOR: black;
    WIDTH: 100mm;
    BORDER-BOTTOM: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TR.TopBorder
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin solid;
    BORDER-LEFT: black thin solid;
    BORDER-BOTTOM: black thin solid
}
